protozero 1.7.1 Minimalistic protocol buffer decoder and encoder in C++.

Loading...
Searching...
No Matches
Public Member Functions | List of all members
protozero::exception Struct Reference

`#include <exception.hpp>`

Inheritance diagram for protozero::exception:
[legend]
Collaboration diagram for protozero::exception:
[legend]

## Public Member Functions
const char * | what () const noexcept override
| Returns the explanatory string.

## Detailed Description

All exceptions explicitly thrown by the functions of the protozero library derive from this exception.

The documentation for this struct was generated from the following file:

- include/protozero/exception.hpp